Changeset 990 for trunk


Ignore:
Timestamp:
Apr 24, 2019, 11:59:03 AM (7 months ago)
Author:
cito
Message:

PostgreSQL 11 support was missing in setup.py

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/setup.py

    r987 r990  
    3030
    3131PyGreSQL currently supports Python versions 2.6, 2.7 and 3.3 to 3.7,
    32 and PostgreSQL versions 9.0 to 9.6 and 10.
     32and PostgreSQL versions 9.0 to 9.6 and 10 or 11.
    3333
    3434Use as follows:
Note: See TracChangeset for help on using the changeset viewer.